%define dist ExtUtils-CBuilder
Name: perl-%dist
Version: 0.18
Release: alt1

Summary: Compile and link C code for Perl modules
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Added by buildreq2 on Mon May 22 2006
BuildRequires: perl-devel

%description
This module can build the C portions of Perl modules by invoking the
appropriate compilers and linkers in a cross-platform manner.  It was
motivated by the CModule::Build project, but may be useful for other
purposes as well.  However, it is not intended as a general
cross-platform interface to all your C building needs.  That would have
been a much more ambitious goal!

%prep
%setup -q -n %dist-%version
mv Build.PL Build.PL.orig

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc	Changes
%dir	%perl_vendor_privlib/ExtUtils
	%perl_vendor_privlib/ExtUtils/CBuilder.pm
%dir	%perl_vendor_privlib/ExtUtils/CBuilder
	%perl_vendor_privlib/ExtUtils/CBuilder/Base.pm
%dir	%perl_vendor_privlib/ExtUtils/CBuilder/Platform
	%perl_vendor_privlib/ExtUtils/CBuilder/Platform/Unix.pm

%changelog
* Mon May 22 2006 Alexey Tourbin <at@altlinux.ru> 0.18-alt1
- initial revision
